﻿body
{
    background: url(../../images/layerbg/back_home.png);
    background-color: #444;
    background: url(../../images/layerbg/layer1.png),url(../../images/layerbg/layer2.png),url(../../images/layerbg/back_home.png);
            
    color: #fff;
}
        
.uibutton:hover
{
    color: White;
}
        
ul.rounda
{
    list-style: none;
    padding: 0;
    width: 100%;
    height: 24em;
    margin-bottom: 30px;
            
}
ul.rounda li
{
    margin-left: 30px;
    margin-right: 30px;
    float: left;
    height: 290px;
    width: 390px;
    text-align: center;
    background: url(../../images/oldpaper.png) transparent;
}
ul.rounda li.roundabout-in-focus
{
    cursor: default;
}
ul.rounda p.header
{
    margin: 0px;
    font-size: 1.3em;
    padding-top: 40px;
    padding-bottom: 15px;
    font-weight: bold;
    font-family: Comic Sans MS;
    color: Black;
}
ul.rounda .body
{
    margin: 0px;
    font-size: 1.1em;
    text-align: justify;
    padding-top: 0px;
    padding-left: 10px;
    padding-right: 10px;
    font-family: Comic Sans MS;
    color: Black;
}
ul.rounda .body img
{
    float: left;
    width: 60px;
    margin-right: 15px;
}
        
ul.homeItems
{
    font-size: 1.5em;
    font-family: Arial;
    color: #fff;
}
ul.homeItems li
{
    padding-bottom: 10px;
}
ul.homeItems .fa
{
    color: rgb(36, 219, 72);
}
        
table.signupForm
{
    border: 0;
    border-collapse: collapse;
}
table.signupForm td
{
    vertical-align: top;
    padding-left: 5px;
    padding-right: 5px;
    border: none;
    padding-top: 7px;
    padding-bottom: 7px;
}
table.signupForm td input[type='text'], table.signupForm td input[type='password']
{
    padding-left: 2px;
    padding-right: 2px;
    border: 1px solid black;
    width: 220px;
    padding-top: 3px;
    padding-bottom: 3px;
    background: transparent;
}
        
        
        
        
        
        
.panelRow
{
    margin-left: 40px;
}
.panelRow img
{
    width: 400px;
    border: 8px solid #F5F5F5;
    padding: 0px;
}
.panelRow h2
{
    font-size: 1.7em;
}
.panelRow h2 a
{
    color: #fff;
}
.panelRow h2 a:hover
{
    color: #FFDD94;
    text-decoration: none;
}
.panelLeft
{
    width: 425px;
    float: left;
}
.panelRight
{
    width: 360px;
    float: left;
    margin-left: 30px;
}
.panelLeft p
{
    line-height: 2em;
    width: 400px;
}
.panelRight p
{
    line-height: 2em;
}
.panelSepVer
{
    margin: 0 auto;
    height: 21px;
    background: url(../../images/divider_bottom.png) no-repeat; /* width: 500px; margin: 0 auto; height: 1px; background-color: #ccc; */
}
.panelBottomShadow
{
    width: 924px;
    margin: 0 auto;
    height: 51px;
    background: url(../../images/bottom_shadow.png) no-repeat;
}
        
        
